Bug 183160 - Syntax error reported during daily beagle run
Syntax error reported during daily beagle run
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 20:48 EST by Robert Nichols
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.2.1-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-05 17:25:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Nichols 2006-02-26 20:48:29 EST
Description of problem:
A missing " mark in line 5 of /etc/beagle/crawl-applications causes an error
during every run of the crawler.

Version-Release number of selected component (if applicable):
beagle-0.2.1-8.

How reproducible:
Always

Steps to Reproduce:
1. Manually run /etc/cron.daily/beagle-crawl-system.cron

Actual results:
/etc/beagle/crawl-applications: line 11: unexpected EOF while looking for
matching `"'
/etc/beagle/crawl-applications: line 12: syntax error: unexpected end of file


Expected results:
No error message.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.